Project

General

Profile

« Previous | Next » 

Revision 32366

Added by emboss about 8 years ago

  • test/openssl/test_ocsp.rb
  • test/openssl/test_x509_cert.rb: Perform SHA-256 tests only if supported by the available OpenSSL version. Versions < 0.9.8 don't support it. [ruby-core:37724]